import React from 'react';
export default function KeyboardControlKey(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M242-432.26 194.26-480 480-765.74 765.74-480 718-432.26l-238-237z" })));
}
